Isi

# Fungsi Fix

Mengembalikan nilai bilangan bulat dari ekspresi numerik dengan menghapus bagian fraksional dari angka tersebut.

### Sintaksis:

Fix (Ekspresi)

### Nilai balikan:

Double

### Parameter:

Ekspresi: Ekspresi numerik yang Anda inginkan untuk mengembalikan nilai integer.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

    Sub ExampleFix
        Print Fix(3.14159) REM menghasilkan 3.
        Print Fix(0) REM menghasilkan 0.
        Print Fix(-3.14159) REM menghasilkan -3.
    End Sub

Topik Terkait

Fungsi Int

Fungsi Frac